<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="398a167a-b6c5-43aa-8ad7-029eea3f3f40" />
  </component>
</module>